/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/ConfigFromFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/ConfigFromFile/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/ConfigFromFile/Role/HashMergeLoaded.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/ConfigFromFile/Role/SortedByFilename.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::ConfigFromFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::ConfigFromFile::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::ConfigFromFile::Role::HashMergeLoaded.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::ConfigFromFile::Role::SortedByFilename.3
